Bug 164021 - audio/pianobar update to 2012.01.10
audio/pianobar update to 2012.01.10
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Frederic Culot
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-11 16:50 UTC by john
Modified: 2012-01-12 05:50 UTC (History)
0 users

See Also:


Attachments
file.diff (876 bytes, patch)
2012-01-11 16:50 UTC, john
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description john 2012-01-11 16:50:09 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-01-11 16:50:23 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2012-01-11 17:26:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 3 dfilter freebsd_committer 2012-01-12 05:43:59 UTC
culot       2012-01-12 05:43:46 UTC

  FreeBSD ports repository

  Modified files:
    audio/pianobar       Makefile distinfo 
  Log:
  - Update to 2012.01.10
  
  PR:             ports/164021
  Submitted by:   John Hixson <john@pcbsd.org> (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/audio/pianobar/Makefile
  1.9       +2 -2      ports/audio/pianobar/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Frederic Culot freebsd_committer 2012-01-12 05:44:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!